MAL-2023-4584

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/libultraultracc/MAL-2023-4584.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-4584
Published
2023-02-26T20:15:20Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in libultraultracc (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (f3d97b05845c69b261386cd201a810a2b5d75d2134f47dc5d993beea38756943)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / libultraultracc

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected